/* Import styles
 ------------------------------------------------------------------------*/

/* Icons Font */
@import url('icomoon.css') screen;


/* ----------------------------------------------------------------------
	Reset & Clearfix (http://meyerweb.com/eric/tools/css/reset/)
/* ---------------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}del{text-decoration:line-through}hr{background:transparent;border:0;clear:both;color:transparent;height:1px;margin:0;padding:0}mark{background-color:#ffffb3;font-style:italic}input,select{vertical-align:middle}ins{background-color:red;color:white;text-decoration:none}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}


/* Message for older IE browsers
 ------------------------------------------------------------------------*/
#ie-message { background:#c00; border-bottom:1px solid #900; display: block; margin: 0 auto 20px auto; width:100%; z-index:2000; }
#ie-message p { text-align:center; color:#fff; font-size:14px; padding:20px; margin: 0 25%; }
#ie-message a { color:#fff; font-weight:bold; text-decoration:underline; }


/* Basic Elements & Classes
 ---------------------------------------------------------------------- */
* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
html {
    height:100%;
}
body {
	color: #d6d6d6;
	height:100%;
	background: #1e1e1e;
	font: 14px/1.6 Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color: #fff;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 20px;
}

a, a > * {
	color: #fff;
	font-style:italic;
	text-decoration: none;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	     -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	        transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}

a:hover, a > *:hover { color: #fff; }

pre {
	color: #d6d6d6;
	height:100%;
	font: 14px/1.6 Helvetica, Arial, sans-serif;
}

/* Basic settings
 ---------------------------------------------------------------------- */
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 14px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin: 0px 0px 0px 20px; }
img {  }
dl,hr,ol,ul,pre,table,address,fieldset,blockquote,p,iframe { margin-bottom: 0px; }
article { margin-bottom: 40px; }
sup {
	vertical-align: baseline;
	font-size: 1.0em;
	position: relative;
	top: -0.1em;
}
sub {
	vertical-align: baseline;
	font-size: 1.0em;
	position: relative;
	bottom: -0.2em;
}
.container img {
	max-width: 100%;
	max-height: 100%;

}



/* Helper Classes
 ---------------------------------------------------------------------- */
.hidden { display: none; }
.disabled { cursor: auto; }
.invisible { visibility: hidden; }
.no-margin { margin: 0 !important; }
.aligncenter { margin-left: auto; margin-right: auto; text-align: center; }
img.inline { vertical-align: middle; max-width: 100%; height: auto;}
img.size-1-2 { width: 50%; height: 50%;}
img.size-3-4 { width: 75%; height: 75%;}
img.aligncenter { display: block; margin-bottom: 30px; }
.alignleft, .floatleft { float: left !important; }
img.alignleft { margin-bottom: 30px; margin-right: 20px; }
.alignright, .floatright { float: right !important; }
img.alignright { margin-bottom: 30px; margin-left: 20px; }
img.border { border: 6px solid #d6d6d6; }
.text-right { text-align: right; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.color { color: #13274D; }
.white { color: #fff !important; }
.black { color: #000 !important; }
.caps { text-transform: uppercase; }
.clear{ clear:both; display:block; height:1px; margin-top:-1px; overflow:hidden; visibility:hidden; width:0 }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; height:0; line-height:0; visibility:hidden; width:0 }
* html .clearfix,:first-child+html .clearfix { zoom:1 }
.inlineblock { display: inline-block;}
#loading-layer { 
	opacity: .9;
	filter: alpha(opacity=90);
	background-color: #222;
	position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    overflow:hidden;
    z-index:50
}
#audioplay {
	width:80px;
	height:9px;
}

/* Layout and content
 ---------------------------------------------------------------------- */

/* Page and Ajax container */
#ajax-container {
	opacity: 0;
	filter: alpha(opacity= 0);
	position: relative;
	top: 0;

}
#ajax-container.loaded {
	opacity: 1;
	filter: alpha(opacity= 100);
	top: 0;
}
#ajax-container.loaded.animation {
	-webkit-transition: top .8s ease, opacity .6s ease-in-out;
	   -moz-transition: top .8s ease, opacity .6s ease-in-out;
	    -ms-transition: top .8s ease, opacity .6s ease-in-out;
	     -o-transition: top .8s ease, opacity .6s ease-in-out;
	        transition: top .8s ease, opacity .6s ease-in-out;
}
#page {}
.index-page { 
	min-height: 800px; 
}

/* Container */
.container {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
		
.imagebox-container {
	max-width: 750px;
	margin: 0 auto;
	position: relative;
}
.imagebox-container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

iframe {
	width: 750px;
	height: 1000px;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	overflow: hidden;
}

	/* Columns
	 -------------------------------- */
	.col-1-1, .col-1-2, .col-1-2-cont, .col-1-3, .col-1-4, .col-2-3, .col-3-4 {
		float: left;
		margin-right: 30px;
		margin-bottom: 40px;
	}

	.col-1-5 {
		float: left;
		margin-right: 30px;
		margin-bottom: 0px;
	}

	.col-1-1 { width: 95%; }
	.col-1-2 { width: 570px; }
	.col-1-2-cont { width: 450px; }
	.col-1-3 { width: 360px; }
	.col-1-4 { width: 270px; }
	.col-1-5 { width: 210px; }
	.col-2-3 { width: 770px; }
	.col-3-4 { width: 870px; }

	/* Helpers */
	.last { margin-right: 0px !important; }
	.row { margin-bottom: 40px; clear: both;}


	/* Main
	 -------------------------------- */
	#main {
		width: 860px;
		overflow: hidden;
		margin-bottom: 30px;
	}
	#main.main-medium { width: 760px; }
	#main.main-right { 
		float: right;
		margin-left: 40px;
	}
	#main.main-left { 
		float: left;
		margin-right:40px;
	}
	#main.wide { width: 100%; }
	#main article:after { 
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}


/* Navigation
 ---------------------------------------------------------------------- */

 	/* Menu height */
 	#main-nav-wrapper, #main-nav { height: 80px; }
 	#nav a { line-height: 80px; }
 	#search-wrap { margin-top:80px; }

 	/* Navigation wrapper */
 	#main-nav-wrapper {
 		position: relative;
 		clear: both;
 		width: 100%;
 	}


 	/* Main Navigation
	 -------------------------------- */
	#main-nav { 
		background: #333;
		width: 100%;
		top: 0px;
	    z-index: 1000;
	    position: fixed;
	}

	/* Navigation list */
 	#nav { 
		float: right;
		z-index: 100;
		margin-top: 0px;
	}

		#nav li {
			list-style: none;
			float: left;
			margin: 0;
			position: relative;
		}

			#nav a {
				color: #d6d6d6;
				font-size: 12px;
				font-weight: bold;
				font-style: normal;
				display: block;
				padding:0 20px;
				position: relative;
				text-align: center;
				z-index: 98;
				cursor: pointer;
			}

				#nav .current > a, #nav a:hover { 
					background: #555; 
					color: #fff
				}
				#nav .active > a, #nav a.selected { 
					background: #555;
					color: #fff;
				}

			/* Sub nav */
			#nav ul ul {
			   -webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}

			#nav ul ul {
				background: #555;
				visibility: hidden;
				left: 0;
				padding: 0;
				position: absolute;
				width: 220px;
				z-index: 300;
				margin-top: 50px;
				opacity: 0;
				filter: alpha(opacity= 0);
			}
			#nav ul ul ul { background: #4e4e4e; }
			#nav ul ul.show-list {
				visibility: visible;
				opacity: 1;
				filter: alpha(opacity= 100);
				margin-top: 0px;
			}

				#nav ul ul li { 
					float: none;
					border-bottom: 1px dotted #666;
				}
				#nav ul ul li:last-child {
					border-bottom: none;
				}

					#nav ul ul a {
						color: #fff;
						display: block;
						font-size: 12px;
						letter-spacing: 0;
						padding: 16px 20px !important;
						text-align: left;
						line-height: normal;
						text-transform: none;
					}

						#nav ul ul a:hover, #nav ul ul .hover > a, #nav ul ul .current > a, #nav ul ul .current > a:hover, #nav ul ul a.selected {
							background: #13274D;
							color: #fff;
						}

			/* Dropdown */
			#nav ul ul ul {
				left: -100% !important;
				top: 0 !important;
			}

	/* Responsive Nav */
	.dl-menuwrapper {
		margin-top: 10px;
		display: none;
	}
	.dl-menuwrapper ul {  }
	.dl-menuwrapper button { 
		margin: 0 0 0 200px;
		min-width: 60px;
	}


	/* Language Navigation
	 -------------------------------- */

 	#icon-nav { 
		position: absolute;
		left: 200px;
		top: 25px;
	}

		#icon-nav li {
			list-style: none;
			float: left;
			margin: 0;
			position: relative;
		}

			#icon-nav a {
				color: #d6d6d6;
				font-size: 14px;
				font-weight: bold;
				font-style: normal;
				display: block;
				padding:0 10px;
				top: -2px;
				position: relative;
				text-align: center;
			}
			#icon-nav a span { color: #d6d6d6; }
			#icon-nav a:hover span { color: #fff; }


 	/* Logo
	 -------------------------------- */
	#logo { 
		position: absolute;
		left: 0;
		top: 25px;
	}
		#logo img 
		{ 
			margin: 0; 
			height:50px;
		}



/* Sections
 ---------------------------------------------------------------------- */

/* Basics styles */
.section {
	width: 100%;
	padding: 0px 0px 0px 0px;
	background-size: cover;
	background-color: transparent;
	background-position: center center;
	background-repeat: repeat;
	position: relative;
	clear: both;
}
.section.fixed {
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.section.repeat {
	background-size: initial;
	background-repeat: repeat;
}


/* Header */
.section-header {
	text-align: center;
	margin-bottom: 40px;
}
.section-header:after {
	content: "";
	display: block;
	width: 50px;
	height: 2px;
	background-color: #fff;
	margin: 0 auto;
}
	.section-title {
		font-size: 24px;
		margin-left: 160px;
		margin-bottom: 10px;
		margin-top: 10px;
		color: #fff;
		font-weight: normal;
	}
	.section-sub-title {
		font-weight: normal;
	}


/* Helpers */
.section.border-top {
	border-top: 1px solid #333;
}
.section.border-bottom {
	border-bottom: 1px solid #333;
}


/* Intro Resize
 -------------------------------- */
	.intro-resize {
		width: 100%;
		background-size: cover;
		overflow: hidden;
		position: relative;
		/*background-attachment: fixed;*/
	}
	
	.intro-resize > .container { text-align: center; width: 100%; }


	/* Ticker */
 	#ticker-wrap {
 		width: 100%;
 		padding: 30px 0 40px;
 	}
	 	#ticker {
			overflow: hidden;
			text-align: center;
			font-size: 98px;
			height: 120px;
			font-weight: 900;
			font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
			margin-bottom: 0;
			list-style: none;
		}
			#ticker li {
				margin: 0;
				padding: 0 0 20px 0;
				color: #fff;
				height: 100%;
				line-height: normal;
			}


	/* Scroll arrow */
	a#scroll-arrows {
		width: 39px;
		display: block;
		position: relative;
		top: -14px;
		clear: both;
		margin: 60px auto 0;
	}


/* Intro Content
 ------------------------------------ */
.intro-title {
	margin-left: 160px;
	padding: 50px 10px 0px 10px;
	text-align: center;
	background-color: #1e1e1e;
	position: relative;
}
.intro-title * { z-index: 2; }
.intro-title .overlay { z-index: 1; }
.intro-title img {
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
}


/* Content
 ------------------------------------ */
.content {
	
}


/* Revo SLider
 ------------------------------------ */
.revoslider {
	padding: 0 0;
}


/*  s List
 ------------------------------------ */
.events-list {
	margin-bottom: 30px;
	overflow: hidden;
}
.events-list .event {
	overflow: hidden;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
	
	.events-list .event-date {
		position: absolute;
		top: 0;
		left: 0;
		width: 130px;
		height: 130px;
		background-color: #3d3d3d;
		color: #fff;
		text-align: center;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	}

	.events-list .event-date .month {
		text-align: center;
		font-size: 18px;
		line-height: normal;
		display: block;
		margin-top:41px;
	}

	.events-list .event-body {
		margin-left: 160px;
		background-color: #3d3d3d;
		min-height: 130px;
		overflow: hidden;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}

		.events-list .event-thumb {
			float: left;
			width: 130px;
			height: 130px;
			background-color: #5c5c5c;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
		}

		.events-list .event-date-body {
			font: 18px/1.5 Helvetica, Arial, sans-serif;
			float: left;
			text-align: left;
			margin-left: 20px;
			margin-top: 20px;
			height: 110px;
			width: 80px;
			color: #fff;
			display: block;
		}
		
		.events-list .event-meta {
			font: 14px/1.2 Helvetica, Arial, sans-serif;
			float: left;
			margin-left: 25px;
			margin-top: 23px;
			margin-right: 10px;
			width:580px;
		}
			.events-list .event-meta h2 {
				font-size: 18px;
				margin-bottom: 3px;
				font-weight: normal;
				line-height: normal;
				display: block;
			}
			.events-list .event-meta h2 a:hover { 
				color: #fff; 
			}
			.events-list .event-meta h6 {
				font: 14px/1.2 Helvetica, Arial, sans-serif;
				color: #d6d6d6;
				font-weight: normal;
				margin-top: 3px;
				margin-bottom: 6px;
			}
			.events-list .event-meta .event-details {
				position: relative;
				bottom: 0;
				margin-top: 9px;
				margin-bottom: 6px;
			}
		.events-list a.event-button {
			float: right;  
			width: 120px;
			font-size: 12px;
			font-style: normal;
			text-align: center;
			text-transform: uppercase;
			padding: 10px 0;
			color: #fff;
			background-color: #656565;
			margin:20px 20px 10px 20px;
			-webkit-border-radius: 9px;
			-moz-border-radius: 9px;
			border-radius: 9px;
		}
		.events-list a:hover.event-button {
			color: #fff;
			background-color: #13274D;
		}

			.events-list .event-sponsor-logo-div {
				float: right;  
				display: flex;
				justify-content: center;
				width: 110px;
				margin:0px 20px 10px 20px;
			}

			.events-list .event-sponsor-logo-div .event-sponsor-logo {
				max-width: 120px;
				max-height: 50px;
			}

		.event-date-sound {
			color: #fff;
			background-color: #656565;
			display: inline-block;
			width: 22px;
			height: 22px;
			margin-right: 15px;
			margin-bottom: 12px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}


/* Artists
 ------------------------------------ */
#artists {
	min-height: 130px;
}
.artist-col {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	width: 130px;
}
.artist-col-last {
	float: left;
	margin-right: 0px;
	margin-bottom: 15px;
	width: 130px;
}

/* Artist footer */
.artist-footer {
	background-color: #282828;
	padding: 10px 5px 10px 5px;
  	display: block;
  	display: -webkit-box;
	  max-width: 100%;
  	height: 45px;
	  margin: 0 auto;
	  line-height: 1.1;
	  -webkit-line-clamp: 2;
	  -webkit-box-orient: vertical;
	  overflow: hidden;
	  text-overflow: ellipsis;	
}



/* Artist social */
.artist-social {
	background-color: #282828;
	padding: 0px 5px 4px 0px;
	width: 100%;
	overflow: hidden;
	height: 22px;
}
	.artist-social a {
		float: left;
		width: 28px;
		height: 18px;
		line-height: 18px;
		text-align: center;
	}
	.artist-social a:hover i {
		color: #fff;
	}
	.artist-social a i {
		color: #d6d6d6;
		font-size: 14px;
	}


/* Homepage About
 ------------------------------------ */
.homepage-about {
	background-color: #222;	
}


/* Footer
 ---------------------------------------------------------------------- */
#footer {
	background: #262626;
	padding: 40px 0 140px 0;
	border-top:1px solid #333;
}
	
	/* Social */
	#footer-social {
		width: 100%;
		padding: 20px 0;
		border-top: 1px solid #333;
		border-bottom: 1px solid #333;
		text-align: center;
	}
		.social-icon {
			width: 34px;
			height: 34px;
			display: inline-block;
			background-color: #eee;
			color: #222;
			text-align: center;
			-webkit-border-radius: 34px;
			-moz-border-radius: 34px;
			border-radius: 34px;
			margin: 4px;
		}
			.social-icon i {
				color: #222;
				line-height: 34px;
			}
		.social-icon:hover { background-color: #13274D; }
		.social-icon:hover i { color: #fff; }

	/* Footer bottom */
	#footer-bottom {
		margin-top: 20px;
	}	
		#footer-bottom .col-1-2 { margin-bottom: 10px; }
		.footer-logo { }
		.footer-copyrights {
			font-size: 12px;
			text-transform: uppercase;
			text-align: right;
			color: #656565;
		}


/* Page navigations
 ---------------------------------------------------------------------- */


/* Page Nav
 ------------------------------------ */
.page-nav { 
	margin-bottom: 30px;
	text-align: left;
	width: 100%;
	clear: both;
}
.page-nav a {
	display: inline-block;
	min-width: 178px;
	height: 42px;
	line-height: 42px;
	background-color: #444;
	color: #c7c7c7;
}
.page-nav a.prev {
	margin-right:1px;
}
.page-nav a.next {
	margin-left:0;
	text-align:right;
}
.page-nav a span {
	color: #c7c7c7;
	font-size:14px;
	position:relative;
	top:1px
}
.page-nav a.next span {
	margin-left: 6px;
	margin-right: 16px;
}
.page-nav a.prev span {
	margin-left: 16px;
	margin-right: 6px;
}
.page-nav a:hover, 
.page-nav a:hover span {
	background-color:#13274D;
	color:#fff;
}


/* Pagination
 ------------------------------------ */
.pagination { 
	margin-bottom: 30px;
	text-align: left;
}
.pagination a, .pagination span {
	display: inline-block;
	padding: 7px 14px;
	border: 1px solid #444;
	color: #999;
	margin-right:6px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.pagination .current, .pagination a:hover {
	border-color:#13274D;
	color:#fff;
}
.pagination .next { margin-right:0; }



/* Elements
 ---------------------------------------------------------------------- */

/* Map
 ------------------------------------ */
.map {
	-webkit-filter: grayscale(100%);
   	-moz-filter: grayscale(100%);
   	-ms-filter: grayscale(100%);
   	-o-filter: grayscale(100%);
   	filter: grayscale(100%);
	margin-bottom: 30px;
	border:0;
}


/* Masonry grids
 ------------------------------------ */
.masonry { margin-right: -30px; margin-bottom: 30px; }
.masonry.fullwidth {
	margin-right: 0;
	width: 100%;
}
.masonry.fullwidth > .item { margin-right: -1px; }


/* Carousel
 ------------------------------------ */
.carousel {
	margin-bottom: 0px;
}
.carousel-item {
	float: left;
}

/* Slider */
.carousel-slider {
	margin-bottom: 0px;
}
	.carousel-slider img {
		display: block;
	    width: 86%;
	    height: auto;
	}


/* Buttons & Forms
 ------------------------------------ */
input {
	font: 14px/1.6 Helvetica, Arial, sans-serif;
}
input[type="button"] {
			float: right;
			min-width: 120px;
			font-size: 12px;
			font-style: normal;
			text-align: center;
			padding: 10px;
			color: #fff;
			background-color: #656565;
			margin:0px 20px 20px 20px;
			-webkit-border-radius: 9px;
			-moz-border-radius: 9px;
			border-radius: 9px;
}
input[type="button"]:hover {
			color: #fff;
			background-color: #13274D;
}
	
/* Default button */
input[type="submit"], button, .btn {
			float: right;
			min-width: 120px;
			font-size: 12px;
			font-style: normal;
			text-align: center;
			padding: 10px 0;
			color: #fff;
			background-color: #656565;
			margin:20px 20px 20px 20px;
			text-transform: uppercase;
			-webkit-border-radius: 9px;
			-moz-border-radius: 9px;
			border-radius: 9px;
}
input[type="submit"]:hover, button:hover, .btn:hover {
			color: #fff;
			background-color: #13274D;
}
.btn { display: inline-block;}
	.text-right .btn { margin: 0 0 0 30px; }
	.text-center .btn { margin: 0 15px 0 15px; }
		input[type="submit"].small, button.small, .btn.small { padding: 8px 12px; }
		input[type="submit"].medium, button.medium, .btn.medium { padding: 14px 22px; }
		input[type="submit"].large, button.large, .btn.large { padding: 20px 28px; }

input[type="submit"] i, button i, .btn i {
	margin-right: 8px;
	color: #222;
}
input[type="submit"]:hover i, button:hover i, .btn:hover i { color: #fff; }

/* Wide button */
.btn.wide {
	width: 100%;
	margin-right: 0;
	padding: 0;
}

input[type="text"] {
	padding-left:5px;
	margin-bottom:6px;
	background-color:#c2c2c2;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

input[type="date"] {
	padding-left:5px;
	background-color:#c2c2c2;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

input[type="email"] {
	padding-left:5px;
	background-color:#c2c2c2;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

input[type="number"] {
	padding-left:5px;
	background-color:#c2c2c2;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

textarea {
	font: 14px/1.6 Helvetica, Arial, sans-serif;
	padding-left:5px;
	background-color:#c2c2c2;
	-webkit-border-radius: 6px;
	-moz-border-radius:6px;
	border-radius:6px; 	
}

select {
	background-color:#c2c2c2;
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px; 
}

.formrequiredincomplete {
	background: #FF9999;
	color: #000000;
	border: #FF0000 2px solid;
}

/* Divider
 ------------------------------------ */
hr {
	border:solid #656565 2px;
	width: 100%;
	height: 1px;
	margin: 10px 0 10px 0;
}

hr.divider {
	background-color: #444;
	width: 100%;
	height: 1px;
	margin: 30px 0 60px 0;
}


/* Info box
 ------------------------------------ */
.info-box {
	margin: 30px 0;
	padding: 30px;
	background-color: #444;
}
.info-box > p:last-child { margin-bottom: 0; }


/* Dropcap
 ------------------------------------ */
.dropcap {
	background: #fff;
	color: #111;
	display: inline-block;
	float: left;
	font-size: 24px;
	font-weight: 800;
	height: 36px;
	line-height: 36px;
	margin: 0 7px 0 0;
	text-align: center;
	width: 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
}

/* Invert */
.dropcap.invert {
	background: #555;
	color: #fff;
}


/* Alertboxes
 ------------------------------------ */
.error, .success, .info, .warning {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid;
	padding: 14px 20px 14px 20px;
	clear: both;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.error {
	background-color: #fdcaca;
	color: #7f6060;
	border-color: #ffc3c3;
}
.success {
	background-color: #cafdce;
	color: #637a65;
	border-color: #9cfaa3;
}
.info {
	background-color: #dee9fe;
	color: #737b8b;
	border-color: #cddfff;
}
.warning {
	background-color: #fbe9de;
	color: #877863;
	border-color: #fbe0b9
}


/* Tabs
 ------------------------------------ */
ul.tabs { 
	width:auto; 
	height:58px; 
	margin-bottom:40px;
	list-style-type: none;
	font-weight: bold;
	font-style: normal;
	background: #2c2c2c;
}
	ul.tabs li { 
		color:#d6d6d6; 
		float:left;
		margin:0;
		padding: 0;
		position: relative;
	}

	ul.tabs li a { 
		font-style: normal;
		height:58px; 
		line-height:58px; 
		margin:0; 
		float:left; 
		color:#d6d6d6; 
		padding:0 14px; 
		border-right: solid 1px #262626; 
		position: relative;
	}
	ul.tabs li a:hover { 
		background: #555; 
		color: #fff
	}

	ul.tabs li:first-child a {}
	ul.tabs li a.active-tab, ul.tabs li a.active-tab:hover { 
		height:58px; 
		color: #d6d6d6;
		background-color: #13274D;
	}

	ul.tabs li a.active-tab:after {
		content: "";
		font-style: normal;
		width: 8px;
		height: 8px;
		display: block;
		background-color: #13274D;
		position: absolute;
		left: 50%;
		bottom: -5px;
		margin-left: -5px;
		z-index: 10;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.tabs-wrap { 
		overflow:hidden;
		margin-bottom: 40px;
	}
	.tab-content { display:none; }




/* Toggle
 ------------------------------------ */
.toggle {
	margin-top: 6px,
	padding-bottom: 12px;
}
.toggle-content {
	display: none;
	margin-top: 8px;
	padding-top:12px;
	padding-bottom: 9px;
	font-size: 100%;
}
.toggle-titletext {
	display: block;
	color: #d6d6d6;
	font-weight:normal;
}
h4.toggle-title { 
	color: #fff;
	background-color: #656565;
	width: 22px;
	height: 22px;
	float: left;
	margin-right: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
h4.toggle-title:before {
	content: url(/img/thumb-icon-plus.png);
}
h4.active-toggle:before { 
	content: url(/img/thumb-icon-minus.png);
}
h5.toggle-title { 
	color: #fff;
	background-color: #656565;
	width: 22px;
	height: 22px;
	float: left;
	margin-right: 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
h5.toggle-title:before {
	content: url(/img/share.png);
}
h5.active-toggle:before { 
	content: url(/img/share.png);
}


/* Plugins
 ---------------------------------------------------------------------- */


/* Isotope CSS3 transitions
 -------------------------------- */
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 8px;
	height: 8px;
	margin: 5px 5px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	background: #13274D;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}


/* Nprogress (preloader)
 -------------------------------- */

/* Make clicks pass-through */
#nprogress {
  pointer-events: none;
}

#nprogress .bar {
  background: #13274D;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #13274D, 0 0 5px #13274D;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);
}

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 100;
  top: 15px;
  right: 15px;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  border: solid 2px transparent;
  border-top-color: #13274D;
  border-left-color: #13274D;
  border-radius: 50%;

  -webkit-animation: nprogress-spinner 400ms linear infinite;
          animation: nprogress-spinner 400ms linear infinite;
}

@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.map {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}

/* Content List
 ------------------------------------ */
.content-list {
	margin-bottom: 20px;
	overflow: hidden;
}
.content-list .content {
	overflow: hidden;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
}
	
	.content-list .content-header {
		position: absolute;
		top: 0;
		left: 0;
		width: 130px;
		height: 130px;
		background-color: #3d3d3d;
		color: #fff;
		text-align: center;
			-webkit-border-radius: 9px;
			-moz-border-radius: 9px;
			border-radius: 9px;
	}
	.content-list .content-header .text1l {
		text-align: center;
		font-size: 18px;
		line-height: normal;
		display: block;
		margin-top: 53px;
	}

	.content-list .content-header .text2l {
		text-align: center;
		font-size: 18px;
		line-height: normal;
		display: block;
		margin-top:41px;
	}

	.content-list .content-body {
		margin-left: 160px;
		background-color: #3d3d3d;
		min-height: 130px;
		overflow: hidden;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
	}

	.content-list .content-thumb {
			float: left;
			width: 130px;
			height: 130px;
			background-color: #5c5c5c;
			-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
		}

	.content-list .content-meta {
		float: left;
		margin-left: 24px;
		margin-top: 20px;
		margin-right: 24px;
		margin-bottom: 0px;
		min-width: 300px;
	}
		.content-list .content-meta .content-table {
			display: inline-block;
		    box-sizing: border-box;
			height: 100%;
			margin-bottom: 6px;
		}
		.content-list .content-meta .content-main-desc {
			min-height: 50px;
		}
		.content-list .content-meta .content-detail {
			position: relative;
			bottom: 0;
			margin-top: 0px;
		}
		.content-list .content-meta span {
			font-size: 14px;
			color: #d6d6d6;
		}
		.content-list .content-meta h2 {
			font-size: 18px;
			margin-bottom: 0px;
			font-weight: normal;
		}
		.content-list .content-meta h3 {
			font-size: 18px;
			margin-bottom: 0px;
			font-weight: normal;
		}
		.content-list .content-meta span,
		.content-list .content-meta h2,
		.content-list .content-meta h3 {
			line-height: normal;
			display: block;
		}
		.content-list .content-meta h6 {
			color: #d6d6d6;
			font-weight: normal;
			font-size: 14px;
			margin-bottom: 0px;
			}
	.content-list a.content-button {
		float: right;
		width: 120px;
		font-size: 12px;
		font-style: normal;
		text-align: center;
		padding: 10px 0;
		color: #fff;
		background-color: #656565;
		margin:20px 20px 20px 20px;
		text-transform: uppercase;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
	}
	.content-list a:hover.content-button {
		color: #fff;
		font-style: normal;
		background-color: #13274D;
	}


.newsletter-icon {
	float: right;
}


	/* Table
	 ------------------------------------ */
	td {
		padding-bottom: 5px;
	}


a.tooltip {
    position: relative;
    text-decoration: none;
  }
  a.tooltip:after {
    content: attr(data-tooltip);
    position: absolute;
    bottom: 130%;
    left: 20%;
    background: #3d3d3d;
    padding: 5px 15px;
    color: white;
    -webkit-border-radius: 10px;
    -moz-border-radius   : 10px;
    border-radius        : 10px;
    white-space: nowrap;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition   : all 0.4s ease;
    transition   : all 0.4s ease;
  }
  a.tooltip:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    background: #3d3d3d;
    border-top: 20px solid #ffcb66;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    -webkit-transition: all 0.4s ease;
    -moz-transition   : all 0.4s ease;
    transition   : all 0.4s ease;
    opacity: 0;
    left: 30%;
    bottom: 90%;
  }
  a.tooltip:hover:after {
    bottom: 100%;
  }
  a.tooltip:hover:before {
    bottom: 70%;
  }
  a.tooltip:hover:after, a:hover:before {
    opacity: 1;
  }


#div-audio-button {
	text-align: center;
	display: inline-block;
	width: 22px;
	height: 22px;
	line-height: 22px;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	color: #fff;
	background-color: #656565;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#streaming-bar {
    position: fixed;
    bottom: 0px;
    height: 58px;
	background: #13274D;
	top: auto;
	width: 100%;
}

#shoppingcart{
    position: fixed;
    top: 90;
    right: 15;
    width: 70px;
	background-color: #ffffff;
	color: #000000;
	overflow: hidden;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 10px 5px 0px 10px;
}

